Subject: Re: Fwd: Re: réunion du 18 octobre 2011
From: Carole Etienne Boisseau <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: HERBIN nancie <[email-masked]>, Bruno Suzzarelli <[email-masked]>, Catherine Sentis <[email-masked]>
Date: Mon, 17 Oct 2011 11:32:41 +0200

Bonjour Frédéric,

Sur le premier point de ton message, nous ne parlons pas de la même 
chose : oui bien sûr qu'on peut renseigner les fonctions de 
l'organigramme cible des corps, ce sera fait à l'occasion de 
l'élaboration des fiches de poste (les corps découlent des activités et 
positionnement de chaque fonction, pas de leur seul intitulé, on peut le 
faire mais on ne sera alors que dans l'approximation). Moi je parlais de 
la partie relative aux fonctions déjà exercées par le personnel du MuCEM.

Pour le pb de messagerie j'en alerte Dominique Czarny, votre boîte doit 
être saturée.

Bon courage pour l'opération de ton fils demain.

Cordialement,
Carole

Le 17/10/2011 10:43, sg.snac-fsu a écrit :
> Merci Carole, bien reçu,
>
>
> Je comprends bien vos difficultés techniques, et merci pour les 
> documents, mais j'insiste : il nous faut un organigramme cible avec 
> les corps (éventuellement plusieurs corps possibles pour une 
> fonction), dire comme tu le fais que "cela biaise le document" revient 
> à avouer que ce document est incompatible avec une logique de corps, 
> et donc que j'avais raison de faire cette demande.
>
> J'en profite pour m'excuser pour la réunion de demain, je ne pourrai 
> pas y assister car je fais opérer mon gamin, c'est une petite 
> opération mais une opération quand même. C'est Nancie qui représentera 
> le SNAC.
>
> Il y a un problème technique sur l'adresse mail de la section locale : 
> depuis le passage à Télémac elle peut envoyer mais pas recevoir, il 
> faudrait que Dominique résolve le problème quand il aura cinq minutes, 
> une adresse fonctionnelle sans code Sémaphore ne peut pas être 
> consultée à distance par Télémac, en revanche elle peut envoyer et 
> recevoir.
>
> cordialement
>
> Frédéric Maguet
>
>
>
> Le 14/10/2011 18:19, Carole Etienne Boisseau a écrit :
>> Bonsoir,
>>
>> Envoi au siège de mon message comme suite à un message d'erreur sur 
>> l'adresse [email-masked] 
>> <mailto:[email-masked]>.
>> Merci de bien vouloir transmettre à M. Frédéric Maguet.
>>
>> Cordialement,
>>
>> Carole Etienne-Boisseau
>>
>> -------- Message original --------
>> Sujet: 	Re: réunion du 18 octobre 2011
>> Date : 	Fri, 14 Oct 2011 18:05:36 +0200
>> De : 	Carole Etienne Boisseau 
>> <[email-masked]> 
>> <mailto:[email-masked]>
>> Pour : 	SNAC-FSU ATP <[email-masked]> 
>> <mailto:[email-masked]>
>> Copie à : 	[email-masked] 
>> <mailto:[email-masked]>, TEHOVAL brigitte 
>> <[email-masked]> 
>> <mailto:[email-masked]>, THIERY Kevin 
>> <[email-masked]> <mailto:[email-masked]>, 
>> Catherine Sentis <[email-masked]> 
>> <mailto:[email-masked]>
>>
>>
>>
>> Bonjour,
>>
>> En réponse à votre demande, veuillez trouver ci-joint :
>>
>> - La liste nominative des personnels exerçant leurs missions au SCN,
>> mises à disposition comprises. Je m'aperçois que je m'en suis tenue au
>> corps, si vous confirmez votre demande d'avoir le détail des grades, je
>> la complèterai. Ainsi que vous l'avez souhaité lors de la réunion
>> d'hier, cette liste comporte les personnels à la date du 1er janvier
>> 2011 et les personnels à la date d'aujourd'hui. En revanche, je ne suis
>> pas en mesure de faire état des voeux de chacun, pour les raisons déjà
>> évoquées oralement quand cette demande a été faite en séance, et plus
>> simplement parce que les projets des personnels ont sans doute évolué
>> depuis les entretiens individuels que j'ai conduits il y a maintenant un
>> an et qu'ils s'actualiseront et s'officialiseront dans le cadre de la
>> procédure de recueil des souhaits de chacun que le protocole définira.
>>
>> - La matrice de passage que le ministère vous a transmise mercredi et
>> que j'ai rectifiée s'agissant des catégories d'appartenance des
>> personnels non titulaires. Je ne relève pas d'autres difficultés mais la
>> réunion de mardi a bien pour objectif d'échanger avec vous sur ce
>> document étant entendu que l'organigramme cible est par ailleurs
>> susceptible de connaître quelques modifications ainsi que Bruno
>> Suzzarelli vous l'a indiqué hier et que cette matrice devra être
>> actualisée en conséquence. En outre, je ne l'ai pas complétée des corps,
>> ni pour la partie gauche car il s'agit d'une liste de fonctions et non
>> une liste des personnes qui les exercent (après avoir pourtant essayé,
>> cela biaise le document), ni pour la partie droite car les corps
>> concernés seront précisés à l'occasion des fiches de postes. J'espère
>> toutefois que la liste nominative répond, pour l'effectif présent, au
>> besoin que vous avez exprimé sur ce point hier.
>>
>> Enfin, je vous informe que nous ne sommes pas en mesure de vous
>> transmettre pour mardi les fiches de postes correspondantes aux 92 postes.
>>
>> Je vous laisse le soin de faire suivre ce message et les pièces jointes
>> aux autres organisations de l'intersyndicale.
>>
>> Cordialement,
>> Carole Etienne-Boisseau
>>
>>
>> Le 14/10/2011 12:35, SNAC-FSU ATP a écrit :
>> >  Monsieur le Directeur,
>> >
>> >
>> >  L’intersyndicale du Mucem désire obtenir pour la réunion du 18 octobre
>> >  à 11 heures les documents suivants :
>> >
>> >
>> >  - La matrice de transfert avec les corps et les filières concernés
>> >  agent par agent au SCN actuel et au futur établissement.
>> >
>> >  - La liste nominative des agents affectés au SCN avec leur grade ainsi
>> >  que la liste des agents volontaires pour Marseille.
>> >
>> >  - Les fiches de postes correspondant à l’organigramme des 92 ETP.
>> >
>> >
>> >  Ces documents nous permettrons de mieux préparer la réunion.
>> >
>> >
>> >  Nous vous remercions de bien vouloir faire suite à notre demande.
>> >
>> >
>> >  Nous vous prions , Monsieur Le Directeur, de recevoir nos sincères
>> >  salutations.
>> >
>> >
>> >   L’intersyndicale du MuCEM
>> >
>>
>>
>